Межсайтовый скриптинг в Meneame

Дата публикации:
05.06.2007
Всего просмотров:
1235
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Meneame
Уязвимые версии: Meneame

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: svn.meneame.net/index.cgi/branches/version2/

Решение: Установите последнюю версию 2 с сайта производителя.

или введите имя

CAPTCHA